PX_NEW(3)

NAME
PX_new — create new instance of Paradox file

SYNOPSIS

#include <paradox.h>

pxdoc_t* PX_new()

DESCRIPTION

Creates a new instance of a Paradox file. This function or PX_new2(3) must be called before any other functions.

RETURN VALUE

Returns a pointer to an internal representation of a Paradox file or NULL on failure.

SEE ALSO

PX_new2(3), PX_open_file(3), PX_open_fp(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.